#!/usr/bin/env bash

function run {
    if ! pgrep -f $1 ;
    then
        $@&
    fi
}

run picom
run kdeconnect-indicator
run cbatticon -l 20 -r 5 -n
run blueman-applet
run nm-applet
run pasystray
run playerctld daemon
